{% extends 'base.html' %} 
{% load static %}
{% block content %}
<main class="d-flex justify-content-center align-items-center flex-row py-4 mt-5">
  <img src="{% static "authentication/img/image-home.jpg" %}" class="py-5" height="400" width="600">

  <div class="d-flex justify-content-center align-items-center flex-column">
  	<h2 style="color:#36ABAF">Sistem Informasi Rumah Sakit</h2>
  	<h2 style="color:#36ABAF">SIRUCO</h2>
  	<div class="d-flex mt-5">
	    {# {% if request.session.user_email %} #}
	    {# <a class="btn btn-danger my-2 my-sm-0" href="#">Logout</a> #}
	    {# {% else %} #}

	    <a class="btn btn-secondary my-2 my-sm-0" href="{% url 'authentication:login' %}">Login</a>
	    <a class="btn btn-success my-2 ml-2 my-sm-0" href="{% url 'authentication:register' %}">Register</a>
	    {# {% endif %} #}
  	</div>
  </div>
 

</main>
{% endblock content %}
